Subject: bug#14704: 24.3.50; cl-lib breaks built-in Emacs version

From: Glenn Morris <[email-masked]>
Date: Mon, 24 Jun 2013 16:02:07 -0400

Eli Zaretskii wrote:

> E.g., I have a large body of unit tests for display features, such as
> cursor positioning, which I run by hand every time I touch any of the
> related code.

Do you feel like adding it to the repo?
Sounds like it would be useful to have in test/, even if not suitable
for test/automated/.